baseURL = "https://wretched.place"
title = "wretched.place"
theme = "etch"
languageCode = "en-GB"
enableInlineShortcodes = true
pygmentsCodeFences = true
pygmentsUseClasses = true

[params]
  dark = "auto"
  highlight = true

[menu]
  [[menu.main]]
    identifier = "info"
    name = "info"
    title = "info"
    url = "/info/"
    weight = 20

[permalinks]
  posts = "/:title/"

[markup.goldmark.renderer]
  # Allows HTML in Markdown
  unsafe = true
